import routerService from '@/common/services/router-service'

routerService.routeInFrame('xm-performance-track', {
  component: './xm-performance-track.vue',
})

routerService.route('/sd-frame').child('xm-user-config', {
  component: './user-config/xm-user-config.vue',
})

routerService.routeInFrame('xm-todolist-detail', {
  component: './xm-todolist-detail.vue',
})
